Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 
 

Supported Environments for QRadar Use Case Manager

For the features in QRadar products to work properly, you must use the supported environments.

Supported Versions Of QRadar

QRadar Use Case Manager is supported on QRadar 7.3.1 or later.

Supported Browsers

The QRadar Use Case Manager app is supported on Google Chrome and Mozilla Firefox.

Supported languages

The following languages are supported based on QRadar user preferences: English, Simplified Chinese, Traditional Chinese, French, German, Korean, Portuguese, Russian, Spanish, Italian, and Japanese.